KCNS Installation Issue

Ascent Capture Internet Server

KCNS Installation Issue

Postby » Mon Mar 01, 2010 8:37 am

I am getting the following error message when trying to install the Kofax Capture Network Services components for v8.0.

"Kofax Capture Network Server 8.0 requires version 8.0 of Kofax Capture. The setup program has found an incompatible version (8.0) at "\\(server)\CaptureSV"."

I did have SP5 installed the first time I tried. I uninstalled SP5 and ran the setup again, but I got the exact same error message. I could use some guidance here, and would appreciate any help.

Thank you.


David
Participant
 
Posts: 10
Joined: Mon Dec 03, 2007 9:45 am

Re: KCNS Installation Issue

Postby » Thu Mar 11, 2010 7:58 am

Do you have the service pack applied to all of your servers and clients, including your web server??
Participant
 
Posts: 24
Joined: Wed Jan 27, 2010 12:36 pm
Location: Stevens Point, WI

Re: KCNS Installation Issue

Postby » Sat Apr 16, 2011 3:58 pm

What was the outcome, I am getting this error now and yes all clients and the 1 server have the same SP5 installed.

Any info is greatly appreciated....
Participant
 
Posts: 34
Joined: Tue Oct 30, 2007 1:24 pm

Re: KCNS Installation Issue

Postby » Mon Apr 18, 2011 9:20 am

Aviall,

Unfortunately it was long enough ago now that I cannot remember exactly what was done. I believe that I just wiped the server and rebuilt it from scratch and didn't have the problem the second time. Sorry I don't have better news for you.


d.
Participant
 
Posts: 10
Joined: Mon Dec 03, 2007 9:45 am


Return to Network Server General Discussion

Who is online

Users browsing this forum: No registered users and 2 guests